<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
    <style type="text/css">
        * {
            margin: 0px;
            padding: 0px;
            border: 0px none;
        }
    </style>

    <title></title>                        
    <script type="text/javascript" src="/swfobject.js"></script>

</head>
<body>

<div id="content">
    <script type="text/javascript">
        swfobject.embedSWF("/assets/swf/ProjectYugi.swf", "projYugi", 800, 450, "17",'', {}, {
            allowfullscreen: "true"
        });
    </script>


    <div id="projYugi"></div>
</div>
  
</body>
</html>


